pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  libboost:
    max_pin: x.x.x
ignore_build_only_deps:
- python
- numpy
extend_keys:
- pin_run_as_build
- ignore_build_only_deps
- ignore_version
- extend_keys
apr:
- 1.6.3
freetype:
- '2.10'
gnu:
- 2.12.2
python_implementation:
- cpython
gst_plugins_base:
- '1.14'
c_compiler_version:
- 7.5.0
macos_machine:
- x86_64-apple-darwin13.4.0
cpu_optimization_target:
- nocona
proj:
- 6.2.1
rust_compiler_version:
- 1.46.0
icu:
- '58'
readline:
- '8.0'
libxslt:
- '1.1'
cxx_compiler:
- gxx
lua:
- '5'
libkml:
- '1.3'
python:
- '3.6'
- '3.8'
- '3.7'
- '3.9'
harfbuzz:
- '2.4'
cxx_compiler_version:
- 7.5.0
giflib:
- '5'
lzo:
- '2'
libprotobuf:
- 3.11.2
c_compiler:
- gcc
cyrus_sasl:
- 2.1.26
hdfeos5:
- '5.1'
boost:
- '1.73'
libgsasl:
- '1.8'
cairo:
- '1.14'
zlib:
- '1.2'
geos:
- 3.8.0
fontconfig:
- '2.13'
openssl:
- 1.1.1
python_impl:
- cpython
MACOSX_DEPLOYMENT_TARGET:
- '10.9'
fortran_compiler:
- gfortran
g2clib:
- '1.6'
numpy:
- '1.16'
libnetcdf:
- '4.6'
proj4:
- 5.2.0
r_base:
- '3.5'
perl:
- '5.26'
VERBOSE_AT:
- V=1
libgd:
- 2.2.5
serf:
- 1.3.9
clang_variant:
- clang
qtwebkit:
- 'true'
libdap4:
- '3.19'
libffi:
- '3.3'
r_version:
- 3.5.0
hdf4:
- '4.2'
boost_cpp:
- '1.73'
openblas:
- 0.3.3
channel_targets:
- defaults
rust_compiler:
- rust
cran_mirror:
- https://mran.microsoft.com/snapshot/2018-01-01
glib:
- '2'
blas_impl:
- openblas
- mkl
macos_min_version:
- '10.9'
fortran_compiler_version:
- 7.5.0
openjpeg:
- '2.3'
libgdal:
- '3.0'
hdfeos2:
- '2.20'
dbus:
- '1'
jpeg:
- '9'
pixman:
- '0.30'
noarch_python:
- python
llvm_variant:
- llvm
target_platform:
- linux-64
libwebp:
- 1.0.0
mkl:
- '2021'
r_implementation:
- mro-base
- r-base
tk:
- '8.6'
expat:
- '2.2'
hdf5:
- 1.10.6
gstreamer:
- '1.14'
bzip2:
- '1.0'
libtiff:
- '4.1'
mpfr:
- '4'
libpng:
- '1.6'
VERBOSE_CM:
- VERBOSE=1
gmp:
- '6.1'
sqlite:
- '3'
libxml2:
- '2.9'
xz:
- '5'
zip_keys: []
